<?php
/**
 * The sidebar containing the main widget area
 *
 * @package WordPress
 * @subpackage Twenty_Fifteen
 * @since Twenty Fifteen 1.0
 */

if ( has_nav_menu( 'primary' ) || has_nav_menu( 'social' ) || is_active_sidebar( 'sidebar-1' )  ) : ?>
    <div id="secondary" class="secondary">

        <?php if ( defined('PPY_COURSE_PT') && get_post_type() == PPY_COURSE_PT || get_post_type() == PPY_LESSON_PT ) : ?>
            <div id="widget-area" class="widget-area" role="complementary">
                <?php
                    if ( ! dynamic_sidebar( 'sidebar-2' ) ) : ?>
                        <?php the_widget( 'Poppyz_Lesson_Widget' );
                    endif
                ?>
            </div><!-- .widget-area -->
        <?php elseif ( is_active_sidebar( 'sidebar-1' ) ) : ?>
            <div id="widget-area" class="widget-area" role="complementary">
                <?php dynamic_sidebar( 'sidebar-1' ); ?>
            </div><!-- .widget-area -->
        <?php endif; ?>

    </div><!-- .secondary -->

<?php endif; ?>
